Bug 781994 - [abrt] gnome-screensaver-3.2.0-1.fc16: g_type_value_table_peek: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.2.0-1.fc16: g_type_value_table_peek: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:630567cd1250e8b301dbb90e71e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-16 04:45 EST by ilwebmastro
Modified: 2013-02-13 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:59:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (9.96 KB, text/plain)
2012-01-16 04:45 EST, ilwebmastro
no flags Details
File: backtrace (39.89 KB, text/plain)
2012-01-16 04:45 EST, ilwebmastro
no flags Details
File: maps (44.92 KB, text/plain)
2012-01-16 04:45 EST, ilwebmastro
no flags Details

  None (edit)
Description ilwebmastro 2012-01-16 04:45:38 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
crash_function: g_type_value_table_peek
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         3.1.5-6.fc16.x86_64
pid:            6244
pwd:            /home/antonio
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           gio 22 dic 2011 23:24:30 CET
uid:            1000
username:       antonio
var_log_messages: Dec 22 23:24:31 server abrt[6251]: Saved core dump of pid 6244 (/usr/libexec/gnome-screensaver-dialog) to /var/spool/abrt/ccpp-2011-12-22-23:24:30-6244 (21454848 bytes)
xsession_errors: 

backtrace:      Text file, 40848 bytes
dso_list:       Text file, 10203 bytes
maps:           Text file, 46000 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:acf3be36494e804a8049fe6878bb861a2a32f81a
:934ecc11064d9843a0f923b1461e7fc3ac03ee34
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:490818bfc60e6abb97346c266dd8448ecafb5ff2
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:edebfad67bdac472272d049dc7ec302f47b02f32
:638db099ff5fb986d1a092629d1bb1dca5be4904
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f9fea7527e0deebd694acc251008975312a3f74a
:523e3170bfd300f4abebf195c2177149514a2e36
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:1d1e7527a6b5fd829fe8c097bea4c62b2d0f2df9
:aa733447f84020c94a66814e501a36e248cbb43d
:1f787971860e83e8ecb8205d22cc53269e8992b4
:baf24a421296fc4abbd52a3a02f90cbf0fe7f7a4
:51e3df2e35f101b59291fb3c73f3341bbfc055d3
:cd77f398c344fb85d62bb939fa1896091055f835
:c724e1a58062d6301df5905e16ab626e13c6fad8
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:757b2b09a82a4a8542966f056f49b5bc9be18111
:3e2404bd469800afd61eda83d0292a2165ef0db0
:9ea81971c14b711655ced0a734db062ab7c4eec7
:30d222cbaa7087ff6613d2737d967fc570ec8a72
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:ab59942678bcdecb23756804dcd0aac63ccc1669
:ca282f6bee327939a5d9ef4c2a5c45211b1d5232
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:f0d50e3af2dfee021a327fb85a993a2312a98145
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:39998122e53028fea3112f3380b5b55416bc51da
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:8547ea30c5eea77741942b77e09b22021464007a
:3fd5a142982044c007049833e18913b0e240f363
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:e002e6f692473d7ae6549f1ae42926d5b5e3398e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c509485b58a34de9077a1ad899e27119021cd624
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:e2e67b3ae2579e1667b73ad385f61552931024e9
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:2da45fad56adc6ea1a9646bfdc96e26f38fe6581
:36fb307bd2faab40330571d8298e71b1cffc6452
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:9a25237ee45bae557ddbf927e919aa9896b3c6cf
:b1e242d5084d86e916e73640e367d5c052097f48
:07470201df55a5254027d05fa4dc509b10f2986a
:3fee0d905ad1af1c70282dac28dc5e3ca0d2b6a9
:87af0ff2815bf41b5c5889b916881c662ddd2569
:83802506e43eafd454e2325bedb72e927ad24681
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:15c25336f081a938b4c7bdc13478f620c614242d
:71c5c531a493321d0b1b9ea0a0b8459c00952e8b
:daec0ba0ef53c9f6c098d2b47f5974fa82aff498
:0949b493f01e0553822be3bd14def9dbe79b804f
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:06cd192cec51b7d2c5f3d476da002f1c022b8774
:cab89b532dc6597e57a4abb0252070aa587b97cd
:7648e8db912690e64451b64dcf0afdc4516ef73f
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:5765f3882b47cf4435202acd7640876d20b44de2
:4953d1f613914126bccceb3cb96386647ffba9df
:c8acdd2e716bd617c13ad61cd728ed4803578d3a
:6ae3db62158626d4baa745c8dbc566ea31d40410
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:1ce8faca30462746a311e7d29b05d8da0ca5e837
:3041cc91582aeebd5f4adaaa5c64250d35db22c3
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:650b733aecfb9c46bdfc023661f19244a278df04
:e02146cbd7b3747790cf4808baa58dc78c2e0042
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=server.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=59d0ef07ea075cf2ce631bc200000015-1324583315.972142-1933097139
:GNOME_KEYRING_CONTROL=/tmp/keyring-0G4GXb
:IMSETTINGS_MODULE=none
:USER=antonio
:USERNAME=antonio
:MAIL=/var/spool/mail/antonio
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/antonio/.local/bin:/home/antonio/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/antonio
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1689
:LANG=it_IT.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/antonio
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=antonio
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SyKb2n9wgM,guid=631197f364c166a3eb2acd270000005f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/antonio
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-antonio-m9osND/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1695,unix/unix:/tmp/.ICE-unix/1695
:SSH_AUTH_SOCK=/tmp/keyring-0G4GXb/ssh
:GPG_AGENT_INFO=/tmp/keyring-0G4GXb/gpg:0:1
:DESKTOP_AUTOSTART_ID=104ab8b3479b3e3368132458331694483400000016950027

smolt_data:
:
:
:Generale
:=================================
:UUID: 96cc1e70-2419-42d1-8f2b-8df3995a9970
:OS: Fedora release 16 (Verne)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: x86_64
:BogoMIPS: 6820.11
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz
:CPU Stepping: 7
:Famiglia della CPU: 6
:Numero modello CPU: 42
:Numero di CPU: 8
:Velocità CPU: 3701
:Memoria di sistema: 15780
:Swap di sistema: 3812
:Venditore: Gigabyte Technology Co., Ltd.
:Sistema: Z68MA-D2H-B3 
:Form factor: Desktop
:Kernel: 3.1.7-1.fc16.x86_64
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(5555:25218:5555:25218) pci, ib_mthca, SERIAL, MT25208 [InfiniHost III Ex]
:(32902:290:5208:53248) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:5208:45061) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7236:5208:20481) pci, None, PCI/ISA, Z68 Express Chipset Family LPC Controller
:(32902:7196:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7198:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:5208:40962) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5208:20481) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4186:34384:4186:34306) pci, stex, RAID, SuperTrak EX8654
:(32902:7213:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:0:0) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5208:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:261:5208:20480) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(32902:257:5208:20480) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext3 4096 4096 6728198 3703520 3361738 1712128 1501797 1501797
:/dev/sda1 /boot ext3 1024 1024 186663 105705 96068 48192 47964 47964
:/dev/sdb3 WITHHELD ext3 4096 4096 43643264 43595262 41378292 11091968 11091957 11091957
:/dev/sdb1 WITHHELD xfs 4096 4096 131010328 47386824 47386824 524297280 524294062 524294062
:/dev/sdb2 WITHHELD xfs 4096 4096 78599778 65781712 65781712 314552640 314501769 314501769
:/dev/sdb4 WITHHELD xfs 4096 4096 720017048 457864488 457864488 576294976 576294962 576294962
:
Comment 1 ilwebmastro 2012-01-16 04:45:42 EST
Created attachment 555462 [details]
File: dso_list
Comment 2 ilwebmastro 2012-01-16 04:45:45 EST
Created attachment 555463 [details]
File: backtrace
Comment 3 ilwebmastro 2012-01-16 04:45:48 EST
Created attachment 555464 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 12:23:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:00:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.